/*
===================================
    Глобальные стили
=================================== 
*/

html {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  height: 100%;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  line-height: 1.3;
  color: var(--text-main);
}

header {
  flex: 0 0 auto;
}

main {
  flex: 1 0 auto;
}

footer {
  flex: 0 0 auto;
}
